@font-face {
    font-family: 'HK Grotesk';
    src: url('../fonts/HKGrotesk-Regular.woff2') format('woff2'),
    url('../fonts/HKGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'HK Grotesk';
}

.themecolor {
    color: #008B91;
}

.bgthemecolor {
    background-color: #008B91;
}

.navbar-light .navbar-brand {
    max-width: 150px;
}

.navbar {
    border-bottom: 1px solid #707070;
}

.navbar-light .navbar-brand img {
    max-width: 100%;
}

.navbar-light .navbar-nav .nav-link {
    color: #008B91;
    font-weight: bold;
}

.login {
    background-color: #008B91;
    color: #fff !important;
    border-radius: 25px;
    padding: 7px 17px !important;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 15px;
    font-weight: normal !important;
    box-shadow: 0px 4px 8px -3px #c3c3c3;
}

.labguage {
    background-color: #333132;
    color: #fff;
    border: none;
    padding: 7px 20px;
    border-radius: 25px;
    font-size: 15px;
    box-shadow: 0px 4px 8px -3px #c3c3c3;
    outline: none;
}

a:hover {
    text-decoration: none;
}

.shape {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid #008b91;
    position: absolute;
    top: -14px;
    left: 50%;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    min-width: 12rem;
    left: -25px;
}

.dropdown-menu li {
    border-bottom: 1px solid #fff;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-color: #fff;
    padding: 15px;
    border-radius: 100%;
    background-size: 35%;
}

.carousel-control-next-icon {
    background-image: url(../img/next.png);
}

.carousel-control-prev-icon {
    background-image: url(../img/prev.png);
}

.carousel-caption {
    text-align: left;
    top: 32%;
    bottom: auto;
}

.sliderbutton a {
    border: 1px solid #fff;
    padding: 10px 25px;
    border-radius: 25px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.sliderbutton a:hover {
    background-color: #fff;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.sliderheading {
    font-size: 56px;
    font-weight: bold;
    margin-bottom: 0;
}

.slidertext {
    font-size: 20px;
    margin: 10px 0 35px 0;
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 100%;
}

.sectionpadding {
    padding: 50px;
}

.learnmore {
    border: 1px solid #008b91;
    color: #008b91;
    padding: 8px 20px;
    border-radius: 25px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.learnmore:hover {
    background-color: #008b91;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.themecolor span {
    border-bottom: 1px solid #66C3C7;
    padding-bottom: 5px;
    margin-bottom: 25px;
    display: inline-block;
}

.howitworks {
    background-image: url(../img/howitworks.png);
    background-size: cover;
}

.howitworktitle {
    color: #008b91;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    padding: 15px 0 0;
}

img.howitworksiconsline {
    position: relative;
    right: -68px;

}

.howitworksicons {
    width: 100%;
}

.EmergencyService {
    background-image: url(../img/services.png);
    background-size: cover;
}

.featureicon {
    font-size: 22px;
}

.featureicon img {
    width: 28px;
}

.featuresdesc {
    padding-left: 35px;
    margin-bottom: 50px;
    padding-top: 25px;
}

.footertop {
    background-image: url(../img/footertop.png);
    background-repeat: no-repeat;
    background-position: 100%;
    border-top: 1px solid #707070;
}

footer {
    background-color: #262829;
    color: #838B8C;
    padding: 50px 0 20px;
}

footer a {
    color: #838B8C;
}

footer hr {
    border-top: 1px solid #838b8c;
}

.closemenu span {
    background-image: url(../img/cosemenu.png) !important;
    background-size: 75% 75%;

}

.carbg {
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: url(../img/cars.png);
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}


/*
Contact page 
*/
.contactbg {
    background-image: url(../img/contactbg.png);
    background-position: 100%;
    background-repeat: no-repeat;
    background-color: #008b91;
}

.page_title {
    text-transform: uppercase;
    font-weight: 700;
}

.contactform label {
    color: #008b91;
    font-weight: 700;
}

.contactform input, .contactform textarea {
    margin-bottom: 25px;
    padding: 15px;
    font-style: italic;
    font-weight: 600;
}

.contactform .submitbutton {
    text-align: center;
    border: none;
    color: #fff;
    background-color: #008b91;
    padding: 15px;
    width: 50%;
    font-weight: 600;
    font-style: normal;
}

.themehr {
    border: 1px solid #008b91;
    width: 100px;
}

.contactdetialsfooter {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contactdetialsfooter li {
    display: flex;
    margin-bottom: 20px;
}

.contacticon {
    margin-right: 15px;
}

.contactdetails {
    border-bottom: 2px solid #EAEAEA;
    width: 100%;
}

.contacticon img {
    width: 50px;
}

/*
About Us Page
*/
.aboutbg {
    background-image: url(../img/aboutbg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;

}

img {
    max-width: 100%;
}

.abouthr {
    margin-top: -21px;
    border: 1px solid #009BA2;
}

.abouttitlepage {
    padding: 15px 25px;
    background-color: #d9f0f1;
}

.vissionbg {
    background-color: #EAEAEA;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 3px 8px -2px #ccc;
    margin-bottom: 25px;
}

.missionbg {
    background-color: #B2E1E3;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 3px 8px -2px #ccc;
    margin-bottom: 25px;
}

/*
404 Error page
*/
.bgfor404 {
    background-image: url(../img/bg404.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.heading404 {
    font-size: 90px;
    font-weight: 700;
    line-height: 59px;
}

.tagline404 {
    font-size: 20px;
    font-weight: 700;
}

p.backtophome a {
    background-color: #66C3C7;
    color: #333132;
    padding: 15px 30px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 25px;
}

.backtophome {
    margin-top: 50px;
    margin-bottom: 50px;
}

.navbar-light .navbar-toggler {
    outline: none;
}

.footertop img.w-100 {
    width: auto !important;
    margin: 0 auto;
    display: block;
}

/*

*/

.bg-themecolor {
    background-color: #008B91;
}

.bg-themecolor-light {
    background-color: #B2E1E3;
}

.getaquatation {
    background-color: #009BA2;
    color: #fff;
    padding: 10px 25px;
    font-weight: 600;
    font-size: 20px;
}

.getaquatation:hover {
    color: #fff;
}

.capitalize {
    text-transform: uppercase;
}
